A new upstream version is available: 0.9.0

package:
sphinxcontrib-pecanwsme
severity:
high
created:
2018-06-27
last updated:
2019-01-22

A new upstream version 0.9.0 is available, you should consider packaging it.